/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.mbcatmenu{
	border: 2px solid #fff;
	border-radius: 50px;
	padding: 0 10px!important;
}
.nav li.header-search-form:last-child{
	flex-grow: 1;
	margin: 0 10px !important;	
}
.mbcatslider .product-category.col .box.box-category{
	border-radius: 11px;
	overflow: hidden;
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.2);
}
.mbcatslider .product-category.col .box.box-category:after {
	position: absolute;
	content: '';
	background: linear-gradient(0deg, rgba(3,62,111,1) 8%, rgba(0,0,0,0) 93%);
	width: 100%;
	height: 100%;
	bottom: 0;
}
.mbcatslider .product-category.col .box.box-category .box-text{
	  z-index: 1;
}
.bgmultiply .bg.fill{
	mix-blend-mode: multiply;
}
.bghardlight .bg.fill {
  mix-blend-mode: hard-light;
}
.zindex5{
	z-index: 5;
}
input.box-shadow-3-hover {
  transition: transform .3s,box-shadow .3s,background-color .3s,color .3s,opacity .3s!important;
}
input.secondary {
  background-color: var(--fs-color-secondary)!important;
}

.wide-nav > .flex-row > .flex-col:nth-of-type(1) {
  width: 100%;
  flex-basis: 100%;
}
.naviconcats .box .header-title {
  font-size: 9px;
  /*font-family: Montserrat, sans-serif;
  font-weight: bold;*/
}
.naviconcats .box .box-text {
  padding: 0;
}
.naviconcats .box .box-image {
  margin: 0 25px;
}
.naviconcats .product-category{
	padding: 8px 15px 8px;
}
.naviconcats {
  padding: 0 !important;
}
#wide-nav {
  display: none;
}
.stuck #wide-nav {
  display: flex;
}
#wide-nav{
  background-color: #6fddb0;
}
@media (min-width: 992px){
	#wide-nav:hover{
	  background-color: #25cb88;
	}
	#wide-nav:hover .product-category{
	  opacity: .5;
	}
	#wide-nav .product-category:hover{
	  opacity: 1;
	}
}
.product-quick-view-container .single_add_to_cart_button{
  visibility: visible;
}
.woocommerce-table--order-details .product-total,
.woocommerce-table--order-details .woocommerce-Price-amount,
.woocommerce-table--order-details tfoot tr:nth-of-type(1),
.woocommerce-table--order-details tfoot tr:nth-of-type(2),
.woocommerce-order-overview__total.total{
  display: none;
}
.respaldo{
  text-align: center;
}
.respaldoinner{
  display: flex;
  align-items: center;
  justify-content: center;
}
.respaldoinner p{
  margin: 0;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}